Web Rastrear Página Web (HTML) API
Status de saúde da API
Saudável Disponível Limitado Quase indisponível Sem dados
Carregando status...
Obtenha dados de rastreamento de página web, incluindo retorno do conteúdo HTML bruto completo, rápido e econômico, otimizado para rastreamento de páginas estáticas, para scraping, extração de metadados e análise de estrutura de página.
Tags: Rastreamento Web
Parâmetros
| Nome | Obrigatório | Tipo | Padrão | Descrição |
|---|---|---|---|---|
url | Sim | string | A URL completa da página web a ser rastreada (por exemplo, 'https://www.example.com'). |
Copiar requisição
bash
curl -X GET "https://api.justserpapi.com/api/v1/web/html?url=YOUR_VALUE" \
-H "X-API-Key: YOUR_API_KEY"js
const res = await fetch("https://api.justserpapi.com/api/v1/web/html?url=YOUR_VALUE", {
headers: { "X-API-Key": "YOUR_API_KEY" }
});
const data = await res.json();
console.log(data);python
import requests
url = "https://api.justserpapi.com/api/v1/web/html"
headers = { "X-API-Key": "YOUR_API_KEY" }
params = {
"url": "YOUR_VALUE"
}
response = requests.get(url, headers=headers, params=params)
print(response.json())php
<?php
$url = "https://api.justserpapi.com/api/v1/web/html?url=YOUR_VALUE";
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, [
"X-API-Key: YOUR_API_KEY"
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;go
package main
import (
"fmt"
"io"
"net/http"
)
func main() {
client := &http.Client{}
req, _ := http.NewRequest("GET", "https://api.justserpapi.com/api/v1/web/html?url=YOUR_VALUE", nil)
req.Header.Set("X-API-Key", "YOUR_API_KEY")
resp, _ := client.Do(req)
defer resp.Body.Close()
body, _ := io.ReadAll(resp.Body)
fmt.Println(string(body))
}Resposta
Carregando o exemplo de resposta mais recente...
